@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');

body {
    margin: 0;
    padding: 0;
}

#form {
    background: rgba(255,255,255,.9);
    width: 308px;
    height: auto;
    margin: 0;
    padding: 43px 60px 58px 60px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -webkit-box-shadow: 0 1px 7px 0 rgba(0,0,0,.5);
    box-shadow: 0 1px 7px 0 rgba(0,0,0,.5);
    -webkit-animation: fadein 1.5s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1.5s; /* Firefox < 16 */
        -ms-animation: fadein 1.5s; /* Internet Explorer */
         -o-animation: fadein 1.5s; /* Opera < 12.1 */
            animation: fadein 1.5s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

#form h1 {
    color: #fcac9e;
    font-size: 27px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-align: center;
    margin: 0 0 20px 0;
    padding: 0;
    line-height: 27px;
    text-transform: uppercase;
}

.signup {
    display: flex;
    width: 300px;
    height: 126px;
    margin: 0;
    padding: 0;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    position: relative;
}

.signup label {
    font-weight: normal;
}

.wld-form__suffix {
    font-size: 9px;
    text-align: center;
    font-family: 'Open sans', sans-serif;
    margin-top: 6px;
}

.signup__form {
    flex: 1;
}

.signup .wld-component {
    height: 100%;
}
.signup .wld-form {
    display: flex;
    height: 100%;
    flex-direction: column;
}

.signup .wld-form__fields {
    flex: 1;
    display: flex;
    margin: 0 0 6px 0;
}
.signup .wld-form__actions {
    display: flex;
    justify-content: space-between;

}
.signup .wld-fieldgroup {
    flex: 1;
    align-self: center;
    display: none;
}

.signup .wld-fieldgroup--active {
    display: block;
}

.signup .wld-field__input {
    display: flex;
}

/* add space between date pickers */
.signup .wld-input + .wld-input {
}

#signup-dobday {
    -webkit-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
}
#signup-dobmonth {
    border-radius: 0;
    border-right: 1px solid #999;
    border-left: 1px solid #999;
}
#signup-dobyear {
    -webkit-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
}

.signup .wld-input--select,
.signup .wld-input--text {
    width: 100%
}


/* confirmation fields */
.signup .wld-field--confirm {
    display: flex;
    flex-wrap: wrap;
}

.signup .wld-field--confirm .wld-field__input {
    flex: 0;
    order: 0;
}

.signup .wld-field--confirm .wld-field__caption {
    order: 1;
    flex: 1;
}


/* hide <labels> */
.wld-field:not(.wld-field--confirm) .wld-field__caption {
    position: absolute;
    visibility: hidden;
}

/*--Tooltips--*/
.signup .wld-field__help, .wld-field.wld-field--confirm {
    background: #fff;
    color: #777;
    font-size: 11px;
    font-family: "Open sans", sans-serif;
    font-weight: 400;
    line-height: 13px;
    margin: 0;
    padding: 10px;
    width: 100%;
    height: auto;
    box-shadow: 0 0 4px rgba(0,0,0,.2);
    -webkit-border-radius: 15px;
    border-radius: 15px;
    position: absolute;
    bottom: 172px;
    display: flex;
    align-items: center;
    width: auto;
    z-index: 9998;
}
.wld-field.wld-field--confirm a {
    font-weight: 400!important;
    font-size: 13px;
}
.signup .wld-field__help::before, .wld-field.wld-field--confirm::before {
    content: '';
    background: #fff;
    box-shadow: 2px 2px 4px rgba(0,0,0,.07);
    width: 1em;
    height: 1em;
    transform: rotate(45deg);
    position: absolute;
    bottom: -4px;
    left: 20px;
}
input[type="checkbox"] {
    margin-right: 9px;
}

/* GENERAL INPUT STYING
------------------------------------------------ */
.wld-input {
    font: inherit;
}
.wld-input--text, .wld-input--select {
    display: block;
    color: #666;
    background: #e8e8e8;
    width: 100%;
    height: 60px;
    font-size: 12px;
    font-family: "Open sans", sans-serif;
    font-weight: 400;
    padding: 0;
    margin: 0;
    text-indent: 22px;
    border: 0;
    box-shadow: none;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
}

.wld-input--select {
    background: url(https://widowsorwidowers.com/wp-content/themes/Malaka/images/select-arrow1.png) no-repeat right #e8e8e8;
    background-size: 34px 48px;
}

/*--Mozilla Text-indent Fix--*/
@-moz-document url-prefix() {
    .wld-input--text, .wld-input--select {
      text-indent: 10px!important;
    }
}

.wld-button {
    display: block;
    background: #f21e78;
    color: #fff;
    font-size: 25px;
    font-family: 'Open sans', sans-serif;
    font-weight: 600;
    margin: 0 auto;
    padding: 21px 0;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 19px;
    height: 60px;
    text-align: center;
    border: 0;
    cursor: pointer;
    width: 100%;
    z-index: 9997;
    -webkit-appearance:none; /* Safari and Chrome */
    box-shadow: none;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all 200ms ease-in-out 100ms;
    -moz-transition: all 200ms ease-in-out 100ms;
    -ms-transition: all 200ms ease-in-out 100ms;
    -o-transition: all 200ms ease-in-out 100ms;
    transition: all 200ms ease-in-out 100ms;
}
.wld-button:hover {
    box-shadow: none;
}

/* Placeholder Styling */
input::-webkit-input-placeholder {
    color: #666;
    opacity: 1;
}
input:-moz-placeholder { /* Firefox 18- */
    color: #666;
    opacity: 1;  
}
input::-moz-placeholder {  /* Firefox 19+ */
    color: #666;
    opacity: 1;  
}
input:-ms-input-placeholder {  
    color: #666;
    opacity: 1;  
}

/* ERRORS
------------------------------------------------ */
.wld-error-overlay {
    position: absolute;
    background: #c00;
    font-size: 14px;
    font-family: 'Open sans', sans-serif;
    font-weight: 400;
    padding:.5em;
    margin-top: .75em;
    z-index: 9999;
    max-width: 15em;
    box-shadow: 0 3px 5px rgba(0,0,0,.2);
    border-radius: 4px;
    color: #fff;
    z-index: 9999;
}
.wld-error-overlay::before {
    content: '';
    width: 1em;
    height: 1em;
    transform: rotate(45deg);
    background: inherit;
    position: absolute;
    top: -.5em;
}

/*------------Media Queries------------*/
@media screen and (max-width: 820px) {
    #form {
        background: none;
        box-shadow: none;
        width: auto;
        padding: 0 0 40px 0;
        margin: 0 auto;
    }
    #form h1 {
        display: none;
    }
    .signup .wld-field__help, .wld-field.wld-field--confirm {
        bottom: 143px;
    }
    .wld-form__suffix p {
        color: #333;
    }
}

@media screen and (max-width: 483px) {
    .signup .wld-field__help, .wld-field.wld-field--confirm {
        width: auto;
        left: 0;
        margin: 0 20px;
    }
    .signup .wld-field__help::before, .wld-field.wld-field--confirm::before {
        left: 0;
        right: 0;
        margin: auto;
    }
}
@media screen and (max-width: 443px) {
    .signup {
        border-radius: 0;
    }
    .wld-form__suffix p {
        padding: 0 20px;
        line-height: 11px;
        text-shadow: 0px 0px 4px #fff;
    }
}
@media screen and (max-width: 360px) {
    #signup-dobday, #signup-dobmonth, #signup-dobyear {
        text-indent: 5px!important;
    }
}
@media screen and (max-width: 340px) {
    #signup-dobmonth {
        letter-spacing: -1px;
    }
}